package com.example.martin.projetv5;

/**
 * Created by martin on 21/02/2017.
 */

public class Event {
    Integer id;
    String date;
    String heure;
    String evenement;

    public Event(Integer i,String d, String h, String ev){
        id = i;
        date = d;
        heure = h;
        evenement = ev;
    }

    public void setId(Integer i){
        id = i;
    }
    public void setDate(String d){
        date = d;
    }
    public void setHeure(String h) {
        heure = h;
    }
    public void setEvenement(String ev){
        evenement = ev;
    }

    public Integer getId(){
        return id;
    }
    public String getDate(){
        return date;
    }
    public String getHeure(){
        return heure;
    }
    public String getEvenement(){
        return evenement;
    }
}
